@echo off
REM Should work if run from any dir, at least w/ Win32's CMD or FreeCOM 0.84

if not "%_CWD%"=="" if exist %0 cdd %0
if not "%_CWD%"=="" if exist %0.bat cdd %0.bat
if not "%CD%"=="" for %%a in (%0) do cd /d %%~dpa

set D1=\GCC
if not "%CD%"=="" set D1=%CD%
if "%CD%"=="" if not "%_CWD%"=="" set D1=%_CWD%

if "%DJGPP%"=="" path %D1%\BIN;%PATH%
if "%DJGPP%"=="" set DJGPP=%D1%\djgpp.env

set D1=
